using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class TVAvatarManager : MonoBehaviour {

	public Sprite[] avatars;

	// Use this for initialization
	void Start () {
		if(avatars != null && avatars.Length > 0) {
			Image image = transform.Find("Avatar").GetComponent<Image>();

			if(image != null) {
				int index = Random.Range(0, avatars.Length);
				image.sprite = avatars[index];
			}
		}
	}
	
	// Update is called once per frame
	void Update () {
		
	}
}
